Saltar al contenido principal
PATCH
Update or suspend a sub-account

Autorizaciones

Authorization
string
header
requerido

Your API key, sent as Authorization: Bearer <key>.

Parámetros de ruta

id
string<uuid>
requerido

The sub-account id.

Cuerpo

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

Rango requerido: 0.01 <= x <= 20000000Debe ser un múltiplo de 0.01
concurrencyLimit
integer | null

Null removes the cap.

Rango requerido: 1 <= x <= 100000
status
enum<string>
Opciones disponibles:
active,
suspended

Respuesta

The updated sub-account.

success
boolean
requerido
data
object
requerido